Bug 59775 - KNode does not display inline jpegs
KNode does not display inline jpegs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: qt (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-12 21:52 EST by Wade Minter
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-12 21:52:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2002-02-12 21:52:13 EST
Description of Problem:

Using knode to view newsgroups on RoadRunner.

If there is a jpeg attached to a posting, knode should be able to display it
inline, if the appropriate config settings are enabled.  When they're enabled,
though, knode only displays a black square.  Attached gifs seem to work fine.

Using Hampton Beta 1.
Comment 1 Bernhard Rosenkraenzer 2002-02-20 06:52:26 EST
Fixed in qt-3.0.2-0.cvs20020219.1

Note You need to log in before you can comment on or make changes to this bug.